/* GENERAL */

/* Margins, Padding & Layout */
	blockquote				{ width: 98%; }			/* Fix making oblique text wider than it should be */


/* LAYOUT */

/* Content */
	#content				{ zoom: 1; }			/* Fix overflow hidden (hasLayout) */

/* ELEMENTS */
				
/* Block  */
	.block					{ zoom: 1; }			/* Fix overflow hidden (hasLayout) */
